Pular para o conteúdo principal
DELETE
/
api
/
v1
/
campaigns
/
{campaign_id}
/
webhooks
/
{webhook_id}
curl -X DELETE "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"
{
  "success": true,
  "message": "Campaign webhook deleted"
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Excluir Webhook da Campanha

Exclui um webhook de campanha. Logs de entregas anteriores são mantidos pelo período padrão de retenção.

Endpoint

DELETE /api/v1/campaigns/{campaign_id}/webhooks/{webhook_id}

Parâmetros de Caminho

campaign_id
string
obrigatório
UUID da campanha.
webhook_id
string
obrigatório
UUID do webhook.

Cabeçalhos da Requisição

Authorization
string
obrigatório
Token Bearer. Formato: Bearer talq_your_environment_token_here

Exemplos

curl -X DELETE "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"

Resposta

{
  "success": true,
  "message": "Campaign webhook deleted"
}